<?php

$lang = new HordeLocaleLang();

$lang->spelling_title = ' Vorschläge zur Rechtschreibung ';
$lang->select_lang_for_ispell = 'Sprache';

$lang->no_errors = 'Keine Rechtschreibfehler gefunden.'; 
?>
